//
//  SettingsVC.swift
//  Simple_Standard_iOS_SDK
//
//  Created by Abdul Rafay Mohd on 27/09/20.
//

import Foundation
import UIKit
import AppTrackingTransparency
import AdSupport

class SettingsVC: UIViewController {
    
    @IBOutlet weak var lbldesc: UILabel!
    @IBOutlet weak var lblStatus: UILabel!
    var status: String!
    
    override func viewDidLoad() {
        super.viewDidLoad()
        self.view.backgroundColor = UIColor(patternImage: UIImage(named: "new_background.jpg")!)
        lblStatus.text = status
    }
    
}

